Forum Discussion

patman's avatar
patman
Level 3
7 years ago

unable to install Veritas Enterprise Vault Outlook Add-in

On attempting to install ANY version of the add-in, from v10.0 to v12.2, the MSI installer log always shows the following:

"Version of the product detected. Upgrade from existing version to version XX.X.X.XXXX of the product is not supported."

I have removed every possible trace of any folders, files and registry entries relating to the product - but all to no avail.

How do I persuade this irritatingly intransigent product that it is in error and CANNOT detect a version of the product ???

6 Replies

  • Do you remember what was the old EV Add-in version installed on the machine?

    As a test, can you log in with a different account and reattempt the install?

    • patman's avatar
      patman
      Level 3

      Previous version was 11.0.4 (I think), which would have been installed by SCCM (so using the local System account).

      I have been using my domain admin account so far; I'll try using System to see if that helps

  • Hello, 

    Is the user properly enabled for Enterprise Vault archiving?

    What is the Outlook version?

    What is the EV server version?

    Thanks

    Massimo Vagli

     

     

     

     

    • patman's avatar
      patman
      Level 3
      1. Yes, I (the user) am properly enabled for EV; I even had an offline vault cache with the previous version
      2. Outlook 2013 (15.0.4997.1000) 32-bit, Windows 8.1 (build 9600) 64-bit
      3. I don't think the server version is relevant when I'm only trying to install the client

      I have tried installing both the previous and new clients from a command prompt running under the SYSTEM account - same as SCCM - but no luck.  Here are the messages they give:

      11.0.4 32-bit
      "MSI (c) (44:74) [15:11:30:123]: Product: Symantec Enterprise Vault Outlook Add-in 11.0.1.3683 -- Another instance of Symantec Enterprise Vault Outlook Add-in 11.0.1.3683 with the same or higher version is installed."
      (this same message occurs for any v11 or even v10 client, just the version number changes)

      12.2.2 64-bit
      "MSI (c) (68:B0) [15:02:57:686]: Product: Veritas Enterprise Vault Outlook Add-in (x64) 12.2.2.1526 -- Version  of the product detected. Upgrade from existing version to version 12.2.2.1526 of the product is not supported. The current installer supports upgrades from 11.0.0.0 and higher."
      (notice it doesnt actually give the number of the version detected :manfrustrated:)

      If no-one has any ideas then I may end up having to crack open the MSI with Orca or something to find out what the installer is looking for ...

      Frustrated of London

      • Massimo_Vagli's avatar
        Massimo_Vagli
        Level 4

        EV server version is relevant as the EV client is supported just in a scenario +1 -1 (I mean server with EV version 11.0.1, the client could be 10.0.x or 12.x).

        Massimo